.col1, .col3, .col5, .col7, .col8, .cols { float:left;}


.col1{ width:410px}
.col2{ width:460px}
.col3{ width:120px}
.col4{ width:520px; overflow:auto;}
.col5{ width:310px;	overflow: auto;}
.col6{
	width:840px;
	overflow: auto;
	float: left;
}
.col7{ width:410px}
.col8{ width:840px; padding-top:20px;}

.cols{ width:103px;}

#counter{
            width: 100%;
			text-align: center;
			vertical-align:text-bottom;
            bottom: 0px;
        }

#page_contacts .pad_bot2{ padding-bottom:16px;}
#page_privacy .col2{ width:705px}
